<{include file="file:admin_style.css"}>
<div class="adminnavi">
  <a href="./index.php"><{$smarty.const._MI_USER_NAME}></a>
  &raquo;&raquo; <span class="adminnaviTitle"><a href="./index.php?action=UserSearch"><{$smarty.const._MI_USER_ADMENU_USER_SEARCH}></a></span>
</div>

<h3 class="admintitle"><{$smarty.const._MI_USER_ADMENU_USER_SEARCH}></h3>
<script src="../js/jquery-1.4.2.js" type="text/javascript"></script>
<script type="text/javascript">
function changeCheckBox(chk, targetName) {
	var target = document.getElementById(targetName);
	if (chk.checked == true) {
		target.value = "1";
	} else {
		target.value = "0";
	}
}

function changeRadioBox(radio, targetName) {
	var target = document.getElementById(targetName);
	if (radio.checked == true) {
		target.value = radio.value;
	}
}

function changeGroupName(group, targetName) {
	var target = document.getElementById(targetName);
	target.value = "";
	for ( var i = 0; i < group.length; i++) {
		if (group.options[i].selected == true) {
			target.value += group.options[i].value + ",";
		}
	}
	if (group.selected == true) {
		target.value = group.value + ",";
	}
}

var userEdit = new UserEdit.edit('', 'user', 'searchform', '');
jQuery.noConflict();
jQuery(function(){
    jQuery("#user_searchform :input[rel='date']").change(function() {
    	userEdit.changeDate(jQuery(this).attr('id'));
	});
});

</script>

<{if $error}>
<{include file="file:admin_style.css"}>
<{$error}>
<{/if}>
<form name="user_searchform" id="user_searchform" action="./index.php?action=UserSearchList" method="post">
  <table class="outer" >
    <{$searchView}>
  </table>
<input type="submit" value="<{$smarty.const._SUBMIT}>">  
</form>
